<? 
include 'concha.php';

 $dom2 = str_replace("https://","",$dom);
 
 
 function obtenerhtml($url){
$fo= fopen("$url","r");
while (!feof($fo)) {
$codigohtml .= fgets($fo, 4096);
}
fclose ($fo);
return $codigohtml;
}




$codigohtml = obtenerhtml("http://xpace.com.ar/radiosnet/panel_suspende.php?u=$dom2");

?>